AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: Apache-2.0
SourceCode: https://github.com/Dar9586/NClientV2
IssueTracker: https://github.com/Dar9586/NClientV2/issues
Changelog: https://github.com/Dar9586/NClientV2/releases

AutoName: NClientV2

RepoType: git
Repo: https://github.com/Dar9586/NClientV2

Builds:
  - versionName: 2.0.5
    versionCode: 205
    commit: 2.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.7
    versionCode: 227
    disable: requires Gradle 6.4-rc-4
    commit: 2.2.7
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.8
    versionCode: 228
    commit: 2.2.8
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.9
    versionCode: 229
    commit: 2.2.9
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 230
    commit: 2.3.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.3.0
CurrentVersionCode: 230
